Do 3.2.1 extensions / themes work for 3.2.2

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
thewallfacers
Registered User
Posts: 10
Joined: Wed Apr 25, 2018 2:57 pm

Do 3.2.1 extensions / themes work for 3.2.2

Post by thewallfacers » Wed Apr 25, 2018 6:06 pm

I've updated my phpbb to 3.2.2, a lot ext and themes are still 3.2.1. Will 3.2.1 stuff work for me? Thanks

User avatar
</Solidjeuh>
Registered User
Posts: 1145
Joined: Tue Mar 29, 2016 3:45 am
Location: Aalst (Belgium)
Name: Andy Dm
Contact:

Re: Do 3.2.1 extensions / themes work for 3.2.2

Post by </Solidjeuh> » Wed Apr 25, 2018 6:33 pm

Extensions will still work.
But you need to see if your styles has an update to 3.2.2
Or update them yourself: https://area51.phpbb.com/code-changes/3 ... -prosilver
We offer fun HTML5 games for young and old.
Register a free account & enjoy all functions!
Save your score, challenge other members or play along with our tournaments.


~~~ https://www.solidjeuh.be ~~~

thewallfacers
Registered User
Posts: 10
Joined: Wed Apr 25, 2018 2:57 pm

Re: Do 3.2.1 extensions / themes work for 3.2.2

Post by thewallfacers » Wed Apr 25, 2018 6:56 pm

Froddelaar wrote:
Wed Apr 25, 2018 6:33 pm
Extensions will still work.
But you need to see if your styles has an update to 3.2.2
Or update them yourself: https://area51.phpbb.com/code-changes/3 ... -prosilver
Got it, thanks

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: Bing [Bot], Ghostwolf308 and 15 guests